<div class="container" (click)="showDetails(id)">
  <div class="icon-description">
    <app-device-icon class="device-icon" [type] = "type"></app-device-icon>
    <div class="description">
      <div class="name">{{name}}</div>
      <div class="status">Status: {{status}}</div>
    </div>
  </div>
  <div class="icon-info">
    <mat-icon aria-hidden="false" aria-label="info icon">info</mat-icon>
  </div>
</div>
